pfSenseの検出

info Nessus プラグイン ID 106952
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストはファイアウォールです。

説明

リモートホストは、FreeBSDに基づいたオープンソースのファイアウォールであるpfSenseです。SNMPを使用するか、ログインしてWebインターフェイスを表示させることにより、バージョンを読み取ることができます。

関連情報

https://www.pfsense.org/

プラグインの詳細

深刻度: Info

ID: 106952

ファイル名: pfsense_detect.nbin

バージョン: 1.42

タイプ: remote

ファミリー: Misc.

公開日: 2018/2/22

更新日: 2021/11/29

依存関係: pfsense_webui_detect.nbin, snmp_sysDesc.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:pfsense:pfsense, cpe:/a:bsdperimeter:pfsense

参照情報

IAVT: 0001-T-0700